{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="zone-title">
    <div class="container"><h1>{{node.title}}</h1></div>
</div>
<div class="container">
    <p class="text-muted">{{node.summary|safe}}</p>
    {% if node.with_image %}
    <p class="text-center"><img src="{{node.image}}" title="{{node.title}}" alt="{{node.title}}" class="field_image"></p>
    {% endif %}
    {{node.body|safe}}
</div>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}